## boot 1.1-3

=== DESCRIPTION ===
Package: boot
Version: 1.1-3
Author: S original <http://dmawww.epfl.ch/davison.mosaic/BMA/library.html>
  by Angelo Canty.  R port by  Brian Ripley <ripley@stats.ox.ac.uk>.
Description: functions and datasets for bootstrapping from the
  book "Bootstrap Methods and Their Applications" by A.C. Davison and 
  D.V. Hinkley (1997, CUP).
License: Unlimited distribution.

## boot 1.1-5

=== DESCRIPTION ===
Package: boot
Version: 1.1-5
Author: S original <http://dmawww.epfl.ch/davison.mosaic/BMA/library.html>
  by Angelo Canty.  R port by  Brian Ripley <ripley@stats.ox.ac.uk>.
Description: functions and datasets for bootstrapping from the
  book "Bootstrap Methods and Their Applications" by A.C. Davison and 
  D.V. Hinkley (1997, CUP).
Title: Bootstrap R (S-Plus) Functions (Canty)
Depends: R (>= 0.99)
License: Unlimited distribution.

## boot 1.1-6

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: boot
-Version: 1.1-5
+Version: 1.1-6
 Author: S original <http://dmawww.epfl.ch/davison.mosaic/BMA/library.html>
   by Angelo Canty.  R port by  Brian Ripley <ripley@stats.ox.ac.uk>.
 Description: functions and datasets for bootstrapping from the

## boot 1.1-7

=== DESCRIPTION ===
Package: boot
Version: 1.1-7
Author: S original <http://dmawww.epfl.ch/davison.mosaic/BMA/library.html>
  by Angelo Canty.  R port by  Brian Ripley <ripley@stats.ox.ac.uk>.
Description: functions and datasets for bootstrapping from the
  book "Bootstrap Methods and Their Applications" by A.C. Davison and 
  D.V. Hinkley (1997, CUP).
Title: Bootstrap R (S-Plus) Functions (Canty)
Depends: R (>= 0.99), survival5 for some examples
License: Unlimited distribution.

## boot 1.2-1

=== DESCRIPTION ===
Package: boot
Version: 1.2-1
Date: 2001-Mar-03
Author: S original <http://dmawww.epfl.ch/davison.mosaic/BMA/library.html>
  by Angelo Canty.  R port by  Brian Ripley <ripley@stats.ox.ac.uk>.
Maintainer: Brian Ripley <ripley@stats.ox.ac.uk>.
Description: functions and datasets for bootstrapping from the
  book "Bootstrap Methods and Their Applications" by A.C. Davison and 
  D.V. Hinkley (1997, CUP).
Title: Bootstrap R (S-Plus) Functions (Canty)
Depends: R (>= 1.0.0), survival5 for some examples
License: Unlimited distribution.

## boot 1.2-2

=== DESCRIPTION ===
--- 
+++ 
@@ -1,9 +1,10 @@
 Package: boot
-Version: 1.2-1
-Date: 2001-Mar-03
+Priority: recommended
+Version: 1.2-2
+Date: 2001-Mar-31
 Author: S original <http://dmawww.epfl.ch/davison.mosaic/BMA/library.html>
   by Angelo Canty.  R port by  Brian Ripley <ripley@stats.ox.ac.uk>.
-Maintainer: Brian Ripley <ripley@stats.ox.ac.uk>.
+Maintainer: Brian Ripley <ripley@stats.ox.ac.uk>
 Description: functions and datasets for bootstrapping from the
   book "Bootstrap Methods and Their Applications" by A.C. Davison and 
   D.V. Hinkley (1997, CUP).

## boot 1.2-3

=== DESCRIPTION ===
Package: boot
Priority: recommended
Version: 1.2-3
Date: 2001-June-16
Author: S original <http://dmawww.epfl.ch/davison.mosaic/BMA/library.html>
  by Angelo Canty.  R port by  Brian Ripley <ripley@stats.ox.ac.uk>.
Maintainer: Brian Ripley <ripley@stats.ox.ac.uk>
Description: functions and datasets for bootstrapping from the
  book "Bootstrap Methods and Their Applications" by A.C. Davison and 
  D.V. Hinkley (1997, CUP).
Title: Bootstrap R (S-Plus) Functions (Canty)
Depends: R (>= 1.3.0), survival
License: Unlimited distribution.

## boot 1.2-4

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: boot
 Priority: recommended
-Version: 1.2-3
-Date: 2001-June-16
+Version: 1.2-4
+Date: 2001-Aug-08
 Author: S original <http://dmawww.epfl.ch/davison.mosaic/BMA/library.html>
   by Angelo Canty.  R port by  Brian Ripley <ripley@stats.ox.ac.uk>.
 Maintainer: Brian Ripley <ripley@stats.ox.ac.uk>

## boot 1.2-9

=== DESCRIPTION ===
Package: boot
Priority: recommended
Version: 1.2-9
Date: 2002-11-05
Author: S original <http://statwww.epfl.ch/davison/BMA/library.html>
  by Angelo Canty <cantya@mcmaster.ca>.  
  R port by  Brian Ripley <ripley@stats.ox.ac.uk>.
Maintainer: Brian Ripley <ripley@stats.ox.ac.uk>
Description: functions and datasets for bootstrapping from the
  book "Bootstrap Methods and Their Applications" by A.C. Davison and 
  D.V. Hinkley (1997, CUP).
Title: Bootstrap R (S-Plus) Functions (Canty)
Depends: R (>= 1.5.0), survival
License: Unlimited distribution.

## boot 1.2-13

=== DESCRIPTION ===
Package: boot
Priority: recommended
Version: 1.2-13
Date: 2003-03-09
Author: S original <http://statwww.epfl.ch/davison/BMA/library.html>
  by Angelo Canty <cantya@mcmaster.ca>.  
  R port by  Brian Ripley <ripley@stats.ox.ac.uk>.
Maintainer: Brian Ripley <ripley@stats.ox.ac.uk>
Description: functions and datasets for bootstrapping from the
  book "Bootstrap Methods and Their Applications" by A.C. Davison and 
  D.V. Hinkley (1997, CUP).
Title: Bootstrap R (S-Plus) Functions (Canty)
Depends: R (>= 1.7.0), survival
License: Unlimited distribution.

## boot 1.2-14

=== DESCRIPTION ===
Package: boot
Priority: recommended
Version: 1.2-14
Date: 2003-08-10
Author: S original <http://statwww.epfl.ch/davison/BMA/library.html>
  by Angelo Canty <cantya@mcmaster.ca>.  
  R port by  Brian Ripley <ripley@stats.ox.ac.uk>.
Maintainer: Brian Ripley <ripley@stats.ox.ac.uk>
Description: functions and datasets for bootstrapping from the
  book "Bootstrap Methods and Their Applications" by A. C. Davison and 
  D. V. Hinkley (1997, CUP).
Title: Bootstrap R (S-Plus) Functions (Canty)
Depends: R (>= 1.8.0), survival
License: Unlimited distribution.

## boot 1.2-17

=== DESCRIPTION ===
Package: boot
Priority: recommended
Version: 1.2-17
Date: 2004-04-20
Author: S original <http://statwww.epfl.ch/davison/BMA/library.html>
  by Angelo Canty <cantya@mcmaster.ca>.  
  R port by  Brian Ripley <ripley@stats.ox.ac.uk>.
Maintainer: Brian Ripley <ripley@stats.ox.ac.uk>
Description: functions and datasets for bootstrapping from the
  book "Bootstrap Methods and Their Applications" by A. C. Davison and 
  D. V. Hinkley (1997, CUP).
Title: Bootstrap R (S-Plus) Functions (Canty)
Depends: R (>= 1.9.0), survival
License: Unlimited distribution.
Packaged: Wed Apr 21 09:41:48 2004; ripley

## boot 1.2-18

=== DESCRIPTION ===
Package: boot
Priority: recommended
Version: 1.2-18
Date: 2004-08-03
Author: S original <http://statwww.epfl.ch/davison/BMA/library.html>
  by Angelo Canty <cantya@mcmaster.ca>.  
  R port by  Brian Ripley <ripley@stats.ox.ac.uk>.
Maintainer: Brian Ripley <ripley@stats.ox.ac.uk>
Description: functions and datasets for bootstrapping from the
  book "Bootstrap Methods and Their Applications" by A. C. Davison and 
  D. V. Hinkley (1997, CUP).
Title: Bootstrap R (S-Plus) Functions (Canty)
Depends: R (>= 2.0.0), survival
LazyData: yes
License: Unlimited distribution.
Packaged: Tue Aug  3 15:19:48 2004; ripley

## boot 1.2-20

=== DESCRIPTION ===
Package: boot
Priority: recommended
Version: 1.2-20
Date: 2004-11-03
Author: S original <http://statwww.epfl.ch/davison/BMA/library.html>
  by Angelo Canty <cantya@mcmaster.ca>.  
  R port by  Brian Ripley <ripley@stats.ox.ac.uk>.
Maintainer: Brian Ripley <ripley@stats.ox.ac.uk>
Description: functions and datasets for bootstrapping from the
  book "Bootstrap Methods and Their Applications" by A. C. Davison and 
  D. V. Hinkley (1997, CUP).
Title: Bootstrap R (S-Plus) Functions (Canty)
Depends: R (>= 2.0.0), graphics, stats
Suggests: survival
LazyData: yes
License: Unlimited distribution.
Packaged: Wed Nov  3 07:58:39 2004; ripley

## boot 1.2-21

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: boot
 Priority: recommended
-Version: 1.2-20
-Date: 2004-11-03
+Version: 1.2-21
+Date: 2005-01-21
 Author: S original <http://statwww.epfl.ch/davison/BMA/library.html>
   by Angelo Canty <cantya@mcmaster.ca>.  
   R port by  Brian Ripley <ripley@stats.ox.ac.uk>.
@@ -14,4 +14,4 @@
 Suggests: survival
 LazyData: yes
 License: Unlimited distribution.
-Packaged: Wed Nov  3 07:58:39 2004; ripley
+Packaged: Fri Jan 21 13:42:15 2005; ripley

## boot 1.2-24

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: boot
 Priority: recommended
-Version: 1.2-21
-Date: 2005-01-21
+Version: 1.2-24
+Date: 2005-12-09
 Author: S original <http://statwww.epfl.ch/davison/BMA/library.html>
   by Angelo Canty <cantya@mcmaster.ca>.  
   R port by  Brian Ripley <ripley@stats.ox.ac.uk>.
@@ -14,4 +14,4 @@
 Suggests: survival
 LazyData: yes
 License: Unlimited distribution.
-Packaged: Fri Jan 21 13:42:15 2005; ripley
+Packaged: Thu Dec  8 21:19:17 2005; ripley

## boot 1.2-25

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: boot
 Priority: recommended
-Version: 1.2-24
-Date: 2005-12-09
+Version: 1.2-25
+Date: 2006-07-25
 Author: S original <http://statwww.epfl.ch/davison/BMA/library.html>
   by Angelo Canty <cantya@mcmaster.ca>.  
   R port by  Brian Ripley <ripley@stats.ox.ac.uk>.
@@ -14,4 +14,4 @@
 Suggests: survival
 LazyData: yes
 License: Unlimited distribution.
-Packaged: Thu Dec  8 21:19:17 2005; ripley
+Packaged: Wed Jul 26 17:38:20 2006; ripley

## boot 1.2-28

=== DESCRIPTION ===
Package: boot
Priority: recommended
Version: 1.2-28
Date: 2007-06-12
Author: S original <http://statwww.epfl.ch/davison/BMA/library.html>
  by Angelo Canty <cantya@mcmaster.ca>.  
  R port by  Brian Ripley <ripley@stats.ox.ac.uk>.
Maintainer: Brian Ripley <ripley@stats.ox.ac.uk>
Description: functions and datasets for bootstrapping from the
  book "Bootstrap Methods and Their Applications" by A. C. Davison and 
  D. V. Hinkley (1997, CUP).
Title: Bootstrap R (S-Plus) Functions (Canty)
Depends: R (>= 2.4.0), graphics, stats
Suggests: survival
LazyData: yes
License: Unlimited distribution.
Packaged: Tue Jun 12 21:36:25 2007; ripley

## boot 1.2-29

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: boot
 Priority: recommended
-Version: 1.2-28
-Date: 2007-06-12
+Version: 1.2-29
+Date: 2007-08-29
 Author: S original <http://statwww.epfl.ch/davison/BMA/library.html>
   by Angelo Canty <cantya@mcmaster.ca>.  
   R port by  Brian Ripley <ripley@stats.ox.ac.uk>.
@@ -14,4 +14,4 @@
 Suggests: survival
 LazyData: yes
 License: Unlimited distribution.
-Packaged: Tue Jun 12 21:36:25 2007; ripley
+Packaged: Wed Aug 29 07:57:56 2007; ripley

## boot 1.2-31

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: boot
 Priority: recommended
-Version: 1.2-29
-Date: 2007-08-29
+Version: 1.2-31
+Date: 2008-02-18
 Author: S original <http://statwww.epfl.ch/davison/BMA/library.html>
   by Angelo Canty <cantya@mcmaster.ca>.  
   R port by  Brian Ripley <ripley@stats.ox.ac.uk>.
@@ -12,6 +12,7 @@
 Title: Bootstrap R (S-Plus) Functions (Canty)
 Depends: R (>= 2.4.0), graphics, stats
 Suggests: survival
+LazyLoad: yes
 LazyData: yes
-License: Unlimited distribution.
-Packaged: Wed Aug 29 07:57:56 2007; ripley
+License: Unlimited
+Packaged: Mon Feb 18 08:13:39 2008; ripley

## boot 1.2-32

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: boot
 Priority: recommended
-Version: 1.2-31
-Date: 2008-02-18
+Version: 1.2-32
+Date: 2008-03-30
 Author: S original <http://statwww.epfl.ch/davison/BMA/library.html>
   by Angelo Canty <cantya@mcmaster.ca>.  
   R port by  Brian Ripley <ripley@stats.ox.ac.uk>.
@@ -15,4 +15,4 @@
 LazyLoad: yes
 LazyData: yes
 License: Unlimited
-Packaged: Mon Feb 18 08:13:39 2008; ripley
+Packaged: Sun Mar 30 08:18:25 2008; ripley

## boot 1.2-33

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: boot
 Priority: recommended
-Version: 1.2-32
-Date: 2008-03-30
+Version: 1.2-33
+Date: 2008-05-05
 Author: S original <http://statwww.epfl.ch/davison/BMA/library.html>
   by Angelo Canty <cantya@mcmaster.ca>.  
   R port by  Brian Ripley <ripley@stats.ox.ac.uk>.
@@ -15,4 +15,4 @@
 LazyLoad: yes
 LazyData: yes
 License: Unlimited
-Packaged: Sun Mar 30 08:18:25 2008; ripley
+Packaged: Mon May  5 08:17:04 2008; ripley

## boot 1.2-35

=== DESCRIPTION ===
Package: boot
Priority: recommended
Version: 1.2-35
Date: 2009-01-01
Author: S original <http://statwww.epfl.ch/davison/BMA/library.html>
  by Angelo Canty <cantya@mcmaster.ca>.  
  R port by  Brian Ripley <ripley@stats.ox.ac.uk>.
Maintainer: Brian Ripley <ripley@stats.ox.ac.uk>
Description: functions and datasets for bootstrapping from the
  book "Bootstrap Methods and Their Applications" by A. C. Davison and 
  D. V. Hinkley (1997, CUP).
Title: Bootstrap R (S-Plus) Functions (Canty)
Depends: R (>= 2.5.0), graphics, stats
Suggests: survival
LazyLoad: yes
LazyData: yes
License: Unlimited
Packaged: Wed Dec 31 15:19:43 2008; ripley

## boot 1.2-36

=== DESCRIPTION ===
Package: boot
Priority: recommended
Version: 1.2-36
Date: 2009-03-12
Author: S original <http://statwww.epfl.ch/davison/BMA/library.html> by
        Angelo Canty <cantya@mcmaster.ca>. R port by Brian Ripley
        <ripley@stats.ox.ac.uk>.
Maintainer: Brian Ripley <ripley@stats.ox.ac.uk>
Description: functions and datasets for bootstrapping from the book
        "Bootstrap Methods and Their Applications" by A. C. Davison and
        D. V. Hinkley (1997, CUP).
Title: Bootstrap R (S-Plus) Functions (Canty)
Depends: R (>= 2.5.0), graphics, stats
Suggests: survival
LazyLoad: yes
LazyData: yes
License: Unlimited
Packaged: Thu Mar 12 13:28:23 2009; ripley
Repository: CRAN
Date/Publication: 2009-03-12 20:17:11

## boot 1.2-37

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: boot
 Priority: recommended
-Version: 1.2-36
-Date: 2009-03-12
+Version: 1.2-37
+Date: 2009-06-16
 Author: S original <http://statwww.epfl.ch/davison/BMA/library.html> by
         Angelo Canty <cantya@mcmaster.ca>. R port by Brian Ripley
         <ripley@stats.ox.ac.uk>.
@@ -15,6 +15,6 @@
 LazyLoad: yes
 LazyData: yes
 License: Unlimited
-Packaged: Thu Mar 12 13:28:23 2009; ripley
+Packaged: 2009-06-16 11:18:27 UTC; ripley
 Repository: CRAN
-Date/Publication: 2009-03-12 20:17:11
+Date/Publication: 2009-06-16 13:28:31

## boot 1.2-39

=== DESCRIPTION ===
Package: boot
Priority: recommended
Version: 1.2-39
Date: 2009-09-04
Author: S original <http://statwww.epfl.ch/davison/BMA/library.html> by
        Angelo Canty <cantya@mcmaster.ca>. R port by Brian Ripley
        <ripley@stats.ox.ac.uk>.
Maintainer: Brian Ripley <ripley@stats.ox.ac.uk>
Description: functions and datasets for bootstrapping from the book
        "Bootstrap Methods and Their Applications" by A. C. Davison and
        D. V. Hinkley (1997, CUP).
Title: Bootstrap R (S-Plus) Functions (Canty)
Depends: R (>= 2.7.0), graphics, stats
Suggests: survival
LazyLoad: yes
LazyData: yes
License: Unlimited
Packaged: 2009-09-04 08:47:49 UTC; ripley
Repository: CRAN
Date/Publication: 2009-09-04 10:19:34

## boot 1.2-40

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: boot
 Priority: recommended
-Version: 1.2-39
-Date: 2009-09-04
+Version: 1.2-40
+Date: 2009-10-07
 Author: S original <http://statwww.epfl.ch/davison/BMA/library.html> by
         Angelo Canty <cantya@mcmaster.ca>. R port by Brian Ripley
         <ripley@stats.ox.ac.uk>.
@@ -15,6 +15,6 @@
 LazyLoad: yes
 LazyData: yes
 License: Unlimited
-Packaged: 2009-09-04 08:47:49 UTC; ripley
+Packaged: 2009-10-07 08:40:33 UTC; ripley
 Repository: CRAN
-Date/Publication: 2009-09-04 10:19:34
+Date/Publication: 2009-10-07 09:58:29

## boot 1.2-43

=== DESCRIPTION ===
Package: boot
Priority: recommended
Version: 1.2-43
Date: 2010-09-25
Author: S original <http://statwww.epfl.ch/davison/BMA/library.html> by
        Angelo Canty <cantya@mcmaster.ca>. R port by Brian Ripley
        <ripley@stats.ox.ac.uk>.
Maintainer: Brian Ripley <ripley@stats.ox.ac.uk>
Description: functions and datasets for bootstrapping from the book
        "Bootstrap Methods and Their Applications" by A. C. Davison and
        D. V. Hinkley (1997, CUP).
Title: Bootstrap R (S-Plus) Functions (Canty)
Depends: R (>= 2.9.0), graphics, stats
Suggests: survival
LazyLoad: yes
LazyData: yes
License: Unlimited
Packaged: 2010-09-25 10:42:49 UTC; ripley
Repository: CRAN
Date/Publication: 2010-09-25 10:58:27

## boot 1.2.30

=== DESCRIPTION ===
Package: boot
Priority: recommended
Version: 1.2-30
Date: 2007-10-03
Author: S original <http://statwww.epfl.ch/davison/BMA/library.html>
  by Angelo Canty <cantya@mcmaster.ca>.  
  R port by  Brian Ripley <ripley@stats.ox.ac.uk>.
Maintainer: Brian Ripley <ripley@stats.ox.ac.uk>
Description: functions and datasets for bootstrapping from the
  book "Bootstrap Methods and Their Applications" by A. C. Davison and 
  D. V. Hinkley (1997, CUP).
Title: Bootstrap R (S-Plus) Functions (Canty)
Depends: R (>= 2.4.0), graphics, stats
Suggests: survival
LazyData: yes
License: Unlimited distribution.
Packaged: Wed Oct  3 13:29:34 2007; ripley

## boot 1.3

=== DESCRIPTION ===
Package: boot
Priority: recommended
Version: 1.3-30
Date: 2024-02-19
Authors@R: c(person("Angelo", "Canty", role = "aut",
	             email = "cantya@mcmaster.ca", 
                     comment = "author of original code for S"),
             person("Brian", "Ripley", role = c("aut", "trl"),
                    email = "ripley@stats.ox.ac.uk",
		    comment = "conversion to R, maintainer 1999--2022, author of parallel support"),
             person("Alessandra R.", "Brazzale", role = c("ctb", "cre"),
                    email = "brazzale@stat.unipd.it",
		    comment = "minor bug fixes"))
Maintainer: Alessandra R. Brazzale <brazzale@stat.unipd.it>
Note: Maintainers are not available to give advice on using a package
        they did not author.
Description: Functions and datasets for bootstrapping from the
  book "Bootstrap Methods and Their Application" by A. C. Davison and 
  D. V. Hinkley (1997, CUP), originally written by Angelo Canty for S.
Title: Bootstrap Functions (Originally by Angelo Canty for S)
Depends: R (>= 3.0.0), graphics, stats
Suggests: MASS, survival
LazyData: yes
ByteCompile: yes
License: Unlimited
NeedsCompilation: no
Packaged: 2024-02-25 16:23:08 UTC; brazzale
Author: Angelo Canty [aut] (author of original code for S),
  Brian Ripley [aut, trl] (conversion to R, maintainer 1999--2022, author
    of parallel support),
  Alessandra R. Brazzale [ctb, cre] (minor bug fixes)
Repository: CRAN
Date/Publication: 2024-02-26 00:40:11 UTC

## boot 1.3-1

=== DESCRIPTION ===
Package: boot
Priority: recommended
Version: 1.3-1
Date: 2011-05-23
Author: S original <http://statwww.epfl.ch/davison/BMA/library.html> by
        Angelo Canty <cantya@mcmaster.ca>. R port by Brian Ripley
        <ripley@stats.ox.ac.uk>.
Maintainer: Brian Ripley <ripley@stats.ox.ac.uk>
Description: functions and datasets for bootstrapping from the book
        "Bootstrap Methods and Their Applications" by A. C. Davison and
        D. V. Hinkley (1997, CUP).
Title: Bootstrap Functions (originally by Angelo Canty for S)
Depends: R (>= 2.10.0), graphics, stats
Suggests: survival
Enhances: multicore, snow
LazyLoad: yes
LazyData: yes
License: Unlimited
Packaged: 2011-05-23 15:25:38 UTC; ripley
Repository: CRAN
Date/Publication: 2011-05-24 05:46:16

## boot 1.3-4

=== DESCRIPTION ===
Package: boot
Priority: recommended
Version: 1.3-4
Date: 2012-01-16
Authors@R: c(person("Angelo", "Canty", role = "aut", email =
        "cantya@mcmaster.ca"), person("Brian", "Ripley", role =
        c("aut", "trl", "cre"), email = "ripley@stats.ox.ac.uk",
        comment = "author of parallel support"))
Author: S original <http://statwww.epfl.ch/davison/BMA/library.html> by
        Angelo Canty <cantya@mcmaster.ca>.  R port and many
        enhancements by Brian Ripley <ripley@stats.ox.ac.uk>.  Note
        that maintainers are not available to give advice on using a
        package they did not author.
Maintainer: Brian Ripley <ripley@stats.ox.ac.uk>
Description: functions and datasets for bootstrapping from the book
        "Bootstrap Methods and Their Applications" by A. C. Davison and
        D. V. Hinkley (1997, CUP).
Title: Bootstrap Functions (originally by Angelo Canty for S)
Depends: R (>= 2.14.0), graphics, stats
Suggests: MASS, survival
LazyLoad: yes
LazyData: yes
License: Unlimited
Packaged: 2012-03-12 16:36:45 UTC; ripley
Repository: CRAN
Date/Publication: 2012-03-12 16:38:59

## boot 1.3-6

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: boot
 Priority: recommended
-Version: 1.3-4
-Date: 2012-01-16
+Version: 1.3-6
+Date: 2012-10-08
 Authors@R: c(person("Angelo", "Canty", role = "aut", email =
         "cantya@mcmaster.ca"), person("Brian", "Ripley", role =
         c("aut", "trl", "cre"), email = "ripley@stats.ox.ac.uk",
@@ -21,6 +21,6 @@
 LazyLoad: yes
 LazyData: yes
 License: Unlimited
-Packaged: 2012-03-12 16:36:45 UTC; ripley
+Packaged: 2012-10-11 14:25:28 UTC; ripley
 Repository: CRAN
-Date/Publication: 2012-03-12 16:38:59
+Date/Publication: 2012-10-11 14:31:45

## boot 1.3-7

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: boot
 Priority: recommended
-Version: 1.3-6
-Date: 2012-10-08
+Version: 1.3-7
+Date: 2012-10-12
 Authors@R: c(person("Angelo", "Canty", role = "aut", email =
         "cantya@mcmaster.ca"), person("Brian", "Ripley", role =
         c("aut", "trl", "cre"), email = "ripley@stats.ox.ac.uk",
@@ -18,9 +18,9 @@
 Title: Bootstrap Functions (originally by Angelo Canty for S)
 Depends: R (>= 2.14.0), graphics, stats
 Suggests: MASS, survival
-LazyLoad: yes
 LazyData: yes
+ByteCompile: yes
 License: Unlimited
-Packaged: 2012-10-11 14:25:28 UTC; ripley
+Packaged: 2012-10-12 11:52:51 UTC; ripley
 Repository: CRAN
-Date/Publication: 2012-10-11 14:31:45
+Date/Publication: 2012-10-12 12:14:38

## boot 1.3-8

=== DESCRIPTION ===
Package: boot
Priority: recommended
Version: 1.3-8
Date: 2013-02-09
Authors@R: c(person("Angelo", "Canty", role = "aut",
	             email = "cantya@mcmaster.ca"),
             person("Brian", "Ripley", role = c("aut", "trl", "cre"),
                    email = "ripley@stats.ox.ac.uk",
		    comment = "author of parallel support"))
Author: S original <http://statwww.epfl.ch/davison/BMA/library.html>
        by Angelo Canty <cantya@mcmaster.ca>.  
        R port and many enhancements by Brian Ripley <ripley@stats.ox.ac.uk>.
Maintainer: Brian Ripley <ripley@stats.ox.ac.uk>
Note: Maintainers are not available to give advice on using a package
        they did not author.
Description: functions and datasets for bootstrapping from the
  book "Bootstrap Methods and Their Applications" by A. C. Davison and 
  D. V. Hinkley (1997, CUP).
Title: Bootstrap Functions (originally by Angelo Canty for S)
Depends: R (>= 3.0.0), graphics, stats
Suggests: MASS, survival
LazyData: yes
ByteCompile: yes
License: Unlimited
Packaged: 2013-02-09 15:21:10 UTC; ripley

## boot 1.3-9

=== DESCRIPTION ===
Package: boot
Priority: recommended
Version: 1.3-9
Date: 2013-03-20
Authors@R: c(person("Angelo", "Canty", role = "aut", email =
        "cantya@mcmaster.ca"), person("Brian", "Ripley", role =
        c("aut", "trl", "cre"), email = "ripley@stats.ox.ac.uk",
        comment = "author of parallel support"))
Author: S original <http://statwww.epfl.ch/davison/BMA/library.html> by
        Angelo Canty <cantya@mcmaster.ca>.  R port and many
        enhancements by Brian Ripley <ripley@stats.ox.ac.uk>.
Maintainer: Brian Ripley <ripley@stats.ox.ac.uk>
Note: Maintainers are not available to give advice on using a package
        they did not author.
Description: functions and datasets for bootstrapping from the book
        "Bootstrap Methods and Their Applications" by A. C. Davison and
        D. V. Hinkley (1997, CUP).
Title: Bootstrap Functions (originally by Angelo Canty for S)
Depends: R (>= 3.0.0), graphics, stats
Suggests: MASS, survival
LazyData: yes
ByteCompile: yes
License: Unlimited
Packaged: 2013-03-20 07:26:53 UTC; ripley
NeedsCompilation: no
Repository: CRAN
Date/Publication: 2013-04-03 10:40:29

## boot 1.3-10

=== DESCRIPTION ===
Package: boot
Priority: recommended
Version: 1.3-10
Date: 2014-03-07
Authors@R: c(person("Angelo", "Canty", role = "aut",
	             email = "cantya@mcmaster.ca"),
             person("Brian", "Ripley", role = c("aut", "trl", "cre"),
                    email = "ripley@stats.ox.ac.uk",
		    comment = "author of parallel support"))
Maintainer: Brian Ripley <ripley@stats.ox.ac.uk>
Note: Maintainers are not available to give advice on using a package
        they did not author.
Description: functions and datasets for bootstrapping from the
  book "Bootstrap Methods and Their Applications" by A. C. Davison and 
  D. V. Hinkley (1997, CUP).
Title: Bootstrap Functions (originally by Angelo Canty for S)
Depends: R (>= 3.0.0), graphics, stats
Suggests: MASS, survival
LazyData: yes
ByteCompile: yes
License: Unlimited
Packaged: 2014-03-07 12:11:08 UTC; ripley
Author: Angelo Canty [aut],
  Brian Ripley [aut, trl, cre] (author of parallel support)
NeedsCompilation: no
Repository: CRAN
Date/Publication: 2014-03-08 11:01:48

## boot 1.3-11

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: boot
 Priority: recommended
-Version: 1.3-10
-Date: 2014-03-07
+Version: 1.3-11
+Date: 2014-03-28
 Authors@R: c(person("Angelo", "Canty", role = "aut",
 	             email = "cantya@mcmaster.ca"),
              person("Brian", "Ripley", role = c("aut", "trl", "cre"),
@@ -19,9 +19,9 @@
 LazyData: yes
 ByteCompile: yes
 License: Unlimited
-Packaged: 2014-03-07 12:11:08 UTC; ripley
+Packaged: 2014-03-28 07:41:10 UTC; ripley
 Author: Angelo Canty [aut],
   Brian Ripley [aut, trl, cre] (author of parallel support)
 NeedsCompilation: no
 Repository: CRAN
-Date/Publication: 2014-03-08 11:01:48
+Date/Publication: 2014-03-28 09:11:39

## boot 1.3-13

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: boot
 Priority: recommended
-Version: 1.3-11
-Date: 2014-03-28
+Version: 1.3-13
+Date: 2014-09-29
 Authors@R: c(person("Angelo", "Canty", role = "aut",
 	             email = "cantya@mcmaster.ca"),
              person("Brian", "Ripley", role = c("aut", "trl", "cre"),
@@ -19,9 +19,9 @@
 LazyData: yes
 ByteCompile: yes
 License: Unlimited
-Packaged: 2014-03-28 07:41:10 UTC; ripley
+Packaged: 2014-09-29 09:08:42 UTC; ripley
 Author: Angelo Canty [aut],
   Brian Ripley [aut, trl, cre] (author of parallel support)
 NeedsCompilation: no
 Repository: CRAN
-Date/Publication: 2014-03-28 09:11:39
+Date/Publication: 2014-09-30 09:02:06

## boot 1.3-14

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: boot
 Priority: recommended
-Version: 1.3-13
-Date: 2014-09-29
+Version: 1.3-14
+Date: 2015-01-10
 Authors@R: c(person("Angelo", "Canty", role = "aut",
 	             email = "cantya@mcmaster.ca"),
              person("Brian", "Ripley", role = c("aut", "trl", "cre"),
@@ -19,9 +19,9 @@
 LazyData: yes
 ByteCompile: yes
 License: Unlimited
-Packaged: 2014-09-29 09:08:42 UTC; ripley
+Packaged: 2015-01-10 08:31:54 UTC; ripley
 Author: Angelo Canty [aut],
   Brian Ripley [aut, trl, cre] (author of parallel support)
 NeedsCompilation: no
 Repository: CRAN
-Date/Publication: 2014-09-30 09:02:06
+Date/Publication: 2015-01-10 12:52:21

## boot 1.3-16

=== DESCRIPTION ===
Package: boot
Priority: recommended
Version: 1.3-16
Date: 2015-02-24
Authors@R: c(person("Angelo", "Canty", role = "aut",
	             email = "cantya@mcmaster.ca"),
             person("Brian", "Ripley", role = c("aut", "trl", "cre"),
                    email = "ripley@stats.ox.ac.uk",
		    comment = "author of parallel support"))
Maintainer: Brian Ripley <ripley@stats.ox.ac.uk>
Note: Maintainers are not available to give advice on using a package
        they did not author.
Description: Functions and datasets for bootstrapping from the
  book "Bootstrap Methods and Their Applications" by A. C. Davison and 
  D. V. Hinkley (1997, CUP), originally written by Angelo Canty for S.
Title: Bootstrap Functions (Originally by Angelo Canty for S)
Depends: R (>= 3.0.0), graphics, stats
Suggests: MASS, survival
LazyData: yes
ByteCompile: yes
License: Unlimited
NeedsCompilation: no
Packaged: 2015-06-05 17:16:55 UTC; ripley
Author: Angelo Canty [aut],
  Brian Ripley [aut, trl, cre] (author of parallel support)
Repository: CRAN
Date/Publication: 2015-06-05 19:17:58

## boot 1.3-20

=== debian/changelog ===
boot (1.3-20-2) unstable; urgency=medium

  * Rebuilding for R 3.5.0 transition
  
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Build-Depends: to 'debhelper (>= 10)'

  * debian/control: Switch to ${R:Depends} now that dh-r is fixed

  * debian/README.sourece: Added
 
 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 02 Jun 2018 09:23:56 -0500

boot (1.3-20-1.2) unstable; urgency=medium

  * (Inofficial) Rebuild for R 3.5.0

  * Manual override for ${R:Depends} while dh-r is looked at

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 
  * debian/control: Add Depends: on ${misc:Depends}
  * debian/control: Add Vcs-Browser: and Vcs-Git:
  * debian/compat: Increase level to 9
  * debian/control: Switch from cdbs to dh-r
  * debian/rules: Idem

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 28 Apr 2018 08:46:17 -0500

boot (1.3-20-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Rebuild for r-api-3.4 transition

 -- Sébastien Villemot <sebastien@debian.org>  Fri, 29 Sep 2017 18:52:08 +0200

boot (1.3-20-1) unstable; urgency=medium

  * New upstream release
  
  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 30 Jul 2017 07:46:09 -0500

boot (1.3-19-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Add Depends: on ${misc:Depends}

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 21 Apr 2017 11:37:23 -0500

boot (1.3-18-2) unstable; urgency=medium

  * debian/compat: Created			(Closes: #829294)
 
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 07 Jul 2016 05:47:59 -0500

boot (1.3-18-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version 

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 04 Apr 2016 10:03:24 -0500

boot (1.3-17-1) unstable; urgency=low

  * New upstream release
 
  * debian/control: Set Build-Depends: to current R version 

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 30 Jun 2015 09:09:00 -0500

boot (1.3-16-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set Build-Depends: to current R version 

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 07 Jun 2015 09:58:50 -0500

boot (1.3-15-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 11 Feb 2015 07:12:42 -0600

boot (1.3-14-1) unstable; urgency=low

  * New upstream release
  
  * debian/control: Set Build-Depends: to current R version 

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 10 Jan 2015 08:39:11 -0600

boot (1.3-13-1) unstable; urgency=low

  * New upstream release
  
  * debian/control: Set Build-Depends: to current R version 
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 30 Sep 2014 09:36:36 -0500

boot (1.3-11-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 28 Mar 2014 06:38:05 -0500

boot (1.3-10-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set Build-Depends: to current R version 
  * debian/control: Set Standards-Version: to current version 
  
 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 08 Mar 2014 08:03:43 -0600

boot (1.3-9-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set Build-Depends: to current R version 
  
  * (Re-)building with R 3.0.0 (beta)

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 25 Mar 2013 21:07:19 -0500

boot (1.3-7-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 12 Oct 2012 12:55:40 -0500

boot (1.3-6-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 08 Oct 2012 06:49:31 -0500

boot (1.3-5-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Change Depends to ${R:Depends}
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 27 Jun 2012 12:34:02 -0500

boot (1.3-4-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set (Build-)Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 16 Jan 2012 09:53:33 -0600

boot (1.3-3-1) unstable; urgency=low

  * New upstream release
  
  * debian/control: Set (Build-)Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 02 Nov 2011 15:50:14 -0500

boot (1.3-2-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 09 Jun 2011 17:22:46 -0500

boot (1.3-1-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set (Build-)Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 24 May 2011 19:24:15 -0500

boot (1.2.43-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set (Build-)Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 25 Sep 2010 12:37:06 -0500

boot (1.2.42-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set (Build-)Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 03 Apr 2010 08:18:03 -0500

boot (1.2.41-1) unstable; urgency=low

  * New upstream release
  
  * debian/control: Set (Build-)Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 15 Oct 2009 21:34:07 -0500

boot (1.2.40-1) unstable; urgency=low

  * New upstream release



=== debian/control ===
Source: boot
Section: gnu-r
Priority: optional
Maintainer: Dirk Eddelbuettel <edd@debian.org>
Build-Depends: debhelper (>= 10), r-base-dev (>= 3.5.0), dh-r
Standards-Version: 4.1.4
Vcs-Browser: https://salsa.debian.org/edd/r-cran-boot
Vcs-Git: https://salsa.debian.org/edd/r-cran-boot.git
Homepage: https://cran.r-project.org/package=boot

Package: r-cran-boot
Architecture: all
Depends: ${misc:Depends}, ${R:Depends}
Replaces: r-recommended (<< 1.9.0)
Description: GNU R package for bootstrapping functions from Davison and Hinkley
 This package provides functions and datasets from the book "Bootstrap Methods
 and Their Applications" by A. C. Davison and D. V. Hinkley (1997, CUP). It was
 witten by Angelo Canty, and ported to R by Brian Ripley.
 .
 This package is part of the set of packages that are 'recommended' 
 by R Core and shipped with upstream source releases of R itself.

## boot 1.3-21

=== DESCRIPTION ===
Package: boot
Priority: recommended
Version: 1.3-21
Date: 2019-03-01
Authors@R: c(person("Angelo", "Canty", role = "aut",
	             email = "cantya@mcmaster.ca"),
             person("Brian", "Ripley", role = c("aut", "trl", "cre"),
                    email = "ripley@stats.ox.ac.uk",
		    comment = "author of parallel support"))
Maintainer: Brian Ripley <ripley@stats.ox.ac.uk>
Note: Maintainers are not available to give advice on using a package
        they did not author.
Description: Functions and datasets for bootstrapping from the
  book "Bootstrap Methods and Their Application" by A. C. Davison and 
  D. V. Hinkley (1997, CUP), originally written by Angelo Canty for S.
Title: Bootstrap Functions (Originally by Angelo Canty for S)
Depends: R (>= 3.0.0), graphics, stats
Suggests: MASS, survival
LazyData: yes
ByteCompile: yes
License: Unlimited
NeedsCompilation: no
Packaged: 2019-03-01 17:10:08 UTC; ripley
Author: Angelo Canty [aut],
  Brian Ripley [aut, trl, cre] (author of parallel support)
Repository: CRAN
Date/Publication: 2019-03-01 17:21:46 UTC

## boot 1.3-22

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: boot
 Priority: recommended
-Version: 1.3-21
-Date: 2019-03-01
+Version: 1.3-22
+Date: 2019-04-02
 Authors@R: c(person("Angelo", "Canty", role = "aut",
 	             email = "cantya@mcmaster.ca"),
              person("Brian", "Ripley", role = c("aut", "trl", "cre"),
@@ -20,8 +20,8 @@
 ByteCompile: yes
 License: Unlimited
 NeedsCompilation: no
-Packaged: 2019-03-01 17:10:08 UTC; ripley
+Packaged: 2019-04-02 17:56:59 UTC; ripley
 Author: Angelo Canty [aut],
   Brian Ripley [aut, trl, cre] (author of parallel support)
 Repository: CRAN
-Date/Publication: 2019-03-01 17:21:46 UTC
+Date/Publication: 2019-04-26 13:19:17 UTC

## boot 1.3-23

=== debian/changelog ===
boot (1.3-23-2) unstable; urgency=medium

  * Source-only upload
  
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 16 Aug 2019 16:02:40 -0500

boot (1.3-23-1) unstable; urgency=medium

  * New upstream release
  
  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 14 Jul 2019 11:06:18 -0500

boot (1.3-22-1) unstable; urgency=medium

  * New upstream release
  
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 30 Apr 2019 07:22:05 -0500

=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper (>= 10), r-base-dev (>= 3.5.0), dh-r
-Standards-Version: 4.1.4
+Build-Depends: debhelper (>= 10), r-base-dev (>= 3.6.1), dh-r
+Standards-Version: 4.4.0
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-boot
 Vcs-Git: https://salsa.debian.org/edd/r-cran-boot.git
 Homepage: https://cran.r-project.org/package=boot

## boot 1.3-24

=== debian/changelog ===
boot (1.3-24-2) unstable; urgency=medium

  * Source-only upload

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 19 Jan 2020 17:13:38 -0600

boot (1.3-24-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 23 Dec 2019 07:23:03 -0600

=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper (>= 10), r-base-dev (>= 3.6.1), dh-r
-Standards-Version: 4.4.0
+Build-Depends: debhelper (>= 10), r-base-dev (>= 3.6.2), dh-r
+Standards-Version: 4.4.1
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-boot
 Vcs-Git: https://salsa.debian.org/edd/r-cran-boot.git
 Homepage: https://cran.r-project.org/package=boot

=== debian/rules ===
#!/usr/bin/make -f
# 							-*- makefile -*-
# debian/rules file for the Debian/GNU Linux r-cran-boot package
# Copyright 2004 - 2018 by Dirk Eddelbuettel <edd@debian.org>

%:
	dh $@ --buildsystem R

## boot 1.3-25

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: boot
 Priority: recommended
-Version: 1.3-22
-Date: 2019-04-02
+Version: 1.3-25
+Date: 2020-04-26
 Authors@R: c(person("Angelo", "Canty", role = "aut",
 	             email = "cantya@mcmaster.ca"),
              person("Brian", "Ripley", role = c("aut", "trl", "cre"),
@@ -20,8 +20,8 @@
 ByteCompile: yes
 License: Unlimited
 NeedsCompilation: no
-Packaged: 2019-04-02 17:56:59 UTC; ripley
+Packaged: 2020-04-26 09:35:00 UTC; ripley
 Author: Angelo Canty [aut],
   Brian Ripley [aut, trl, cre] (author of parallel support)
 Repository: CRAN
-Date/Publication: 2019-04-26 13:19:17 UTC
+Date/Publication: 2020-04-26 10:31:51 UTC

=== debian/changelog ===
boot (1.3-25-2) unstable; urgency=medium

  * Rebuilt for r-4.0 transition

  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 15 May 2020 21:01:51 -0500

boot (1.3-25-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 26 Apr 2020 08:26:09 -0500

=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper (>= 10), r-base-dev (>= 3.6.2), dh-r
-Standards-Version: 4.4.1
+Build-Depends: debhelper (>= 10), r-base-dev (>= 4.0.0), dh-r
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-boot
 Vcs-Git: https://salsa.debian.org/edd/r-cran-boot.git
 Homepage: https://cran.r-project.org/package=boot

## boot 1.3-26

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: boot
 Priority: recommended
-Version: 1.3-25
-Date: 2020-04-26
+Version: 1.3-26
+Date: 2021-01-21
 Authors@R: c(person("Angelo", "Canty", role = "aut",
 	             email = "cantya@mcmaster.ca"),
              person("Brian", "Ripley", role = c("aut", "trl", "cre"),
@@ -20,8 +20,8 @@
 ByteCompile: yes
 License: Unlimited
 NeedsCompilation: no
-Packaged: 2020-04-26 09:35:00 UTC; ripley
+Packaged: 2021-01-21 19:57:00 UTC; ripley
 Author: Angelo Canty [aut],
   Brian Ripley [aut, trl, cre] (author of parallel support)
 Repository: CRAN
-Date/Publication: 2020-04-26 10:31:51 UTC
+Date/Publication: 2021-01-25 06:23:20 UTC

## boot 1.3-27

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: boot
 Priority: recommended
-Version: 1.3-26
-Date: 2021-01-21
+Version: 1.3-27
+Date: 2021-02-12
 Authors@R: c(person("Angelo", "Canty", role = "aut",
 	             email = "cantya@mcmaster.ca"),
              person("Brian", "Ripley", role = c("aut", "trl", "cre"),
@@ -20,8 +20,8 @@
 ByteCompile: yes
 License: Unlimited
 NeedsCompilation: no
-Packaged: 2021-01-21 19:57:00 UTC; ripley
+Packaged: 2021-02-12 07:11:34 UTC; ripley
 Author: Angelo Canty [aut],
   Brian Ripley [aut, trl, cre] (author of parallel support)
 Repository: CRAN
-Date/Publication: 2021-01-25 06:23:20 UTC
+Date/Publication: 2021-02-12 07:17:51 UTC

=== debian/changelog ===
boot (1.3-27-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 12 Feb 2021 12:34:01 -0600

boot (1.3-26-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 
  * debian/control: Switch to virtual debhelper-compat (= 11)
  * debian/compat: Removed

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 25 Jan 2021 11:14:37 -0600

=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper (>= 10), r-base-dev (>= 4.0.0), dh-r
-Standards-Version: 4.5.0
+Build-Depends: debhelper-compat (= 11), r-base-dev (>= 4.0.3), dh-r
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-boot
 Vcs-Git: https://salsa.debian.org/edd/r-cran-boot.git
 Homepage: https://cran.r-project.org/package=boot

## boot 1.3-28

=== debian/changelog ===
boot (1.3-28-2) unstable; urgency=medium

  * Simple rebuild for unstable following Debian 11 release

  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 15 Aug 2021 15:09:43 -0500

boot (1.3-28-1) experimental; urgency=medium

  * New upstream release (to experimental during freeze)

  * debian/control: Set Build-Depends: to recent R version

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 08 May 2021 16:36:31 -0500

=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper-compat (= 11), r-base-dev (>= 4.0.3), dh-r
+Build-Depends: debhelper-compat (= 11), r-base-dev (>= 4.1.1), dh-r
 Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-boot
 Vcs-Git: https://salsa.debian.org/edd/r-cran-boot.git

## boot 1.3-28.1

=== debian/changelog ===
boot (1.3-28.1-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set (Build-)Depends: to current R version
  * debian/control: Set Standards-Version: to current version 
  * debian/control: Switch to virtual debhelper-compat (= 12)

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 22 Nov 2022 06:54:36 -0600

=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper-compat (= 11), r-base-dev (>= 4.1.1), dh-r
-Standards-Version: 4.5.1
+Build-Depends: debhelper-compat (= 12), r-base-dev (>= 4.2.2), dh-r
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-boot
 Vcs-Git: https://salsa.debian.org/edd/r-cran-boot.git
 Homepage: https://cran.r-project.org/package=boot

## boot 1.3-30

=== debian/changelog ===
boot (1.3-30-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 25 Feb 2024 19:23:39 -0600

boot (1.3-29-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set (Build-)Depends: to current R version
  * debian/control: Set Standards-Version: to current version 
  * debian/control: Switch to virtual debhelper-compat (= 13)

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 19 Feb 2024 08:00:50 -0600

=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper-compat (= 12), r-base-dev (>= 4.2.2), dh-r
-Standards-Version: 4.6.1
+Build-Depends: debhelper-compat (= 13), r-base-dev (>= 4.3.2), dh-r
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-boot
 Vcs-Git: https://salsa.debian.org/edd/r-cran-boot.git
 Homepage: https://cran.r-project.org/package=boot

## boot 1.3-31

=== debian/changelog ===
boot (1.3-31-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set (Build-)Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 04 Sep 2024 06:18:08 -0500

=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper-compat (= 13), r-base-dev (>= 4.3.2), dh-r
+Build-Depends: debhelper-compat (= 13), r-base-dev (>= 4.4.1), dh-r
 Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-boot
 Vcs-Git: https://salsa.debian.org/edd/r-cran-boot.git

=== debian/watch ===
version=3
http://cran.r-project.org/src/contrib/boot_([-\d\.]*)\.tar.gz

## boot 1.3-32

=== debian/changelog ===
boot (1.3-32-1) unstable; urgency=medium

  * New upstream release
  
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 01 Sep 2025 21:19:01 -0500

=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper-compat (= 13), r-base-dev (>= 4.4.1), dh-r
-Standards-Version: 4.6.2
+Build-Depends: debhelper-compat (= 13), r-base-dev (>= 4.5.1), dh-r
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-boot
 Vcs-Git: https://salsa.debian.org/edd/r-cran-boot.git
 Homepage: https://cran.r-project.org/package=boot
